Imports CarLib

Public Class Form1

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click

        Dim carClass As Car
        carClass = New Car(1, "Infiniti", "I30", "V6")

        Dim s As String
        s = "test"

        If (carClass.CarID = 1) Then

        End If

    End Sub
End Class
